/*
 * News Styles - List
 */

div#news.with-content {
  margin-top: 2.2em;
}
div#news ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
div#news li {
  overflow: hidden;
  margin: 0 0 2em 0;
  height: 100%;
}
div#news li.with-image {
  padding-left: 98px;
}
div#news li p {
  margin: 0;
}
div#news li img {
  float: left;
  margin-left: -98px;
}
div#news li h2 {
  text-transform: none;
  margin: 0 0 4px 0;
}
div#news li p a {
  color: #ce1f0a;
}


/*
 * News Styles - Item
 */

div#news-item p.main-image {
  float: right;
  margin: 0 0 16px 16px;
}
div#news-item p.main-image img {
  display: block;
}
div#news-item h2.date {
  font-size: 1em;
  margin: 0 0 1.2em 0;
}